$(AS_CPU_PATH)/LM.br: \
	$(AS_PROJECT_PATH)/Physical/$(AS_CONFIGURATION)/$(AS_PLC)/Cpu.per \
	FORCE \
	$(AS_CPU_PATH)/LM/LM.ox
	@$(AS_BIN_PATH)/BR.AS.TaskBuilder.exe "$(AS_CPU_PATH)/LM/LM.ox" -o "$(AS_CPU_PATH)/LM.br" -v V1.00.0 -f "$(AS_CPU_PATH)/Global.ofs" -T SG4 -B V2.94 -r Cyclic4 -p 2 -s LM -L "Convert: V*, Operator: V*, Runtime: V*" -P "$(AS_PROJECT_PATH)/" -secret "$(AS_PROJECT_PATH)_br.as.taskbuilder.exe"

$(AS_CPU_PATH)/LM/LM.ox: \
	$(AS_CPU_PATH)/LM/LM.out \
	FORCE 
	@$(AS_BIN_PATH)/BR.AS.Backend.exe "$(AS_CPU_PATH)/LM/LM.out" -o "$(AS_CPU_PATH)/LM/LM.ox" -T SG4 -r Cyclic4   -G V2.95.3

$(AS_CPU_PATH)/LM/LM.out: \
	$(AS_CPU_PATH)/LM/LM.o \
	$(AS_CPU_PATH)/LM/matice02.o \
	FORCE
	@$(AS_BIN_PATH)/BR.AS.CCompiler.exe -link -o "$(AS_CPU_PATH)/LM/LM.out" "$(AS_CPU_PATH)/LM/LM.o" "$(AS_CPU_PATH)/LM/matice02.o"  -G V2.95.3  -Wl,-q -T SG4 "$(AS_SYSTEM_PATH)/V0294/SG4/libConvert.a" "$(AS_SYSTEM_PATH)/V0294/SG4/libRuntime.a" "$(AS_SYSTEM_PATH)/V0294/SG4/libOperator.a"

$(AS_CPU_PATH)/LM/LM.o: \
	$(AS_PROJECT_PATH)/Logical/LM/LM.c \
	FORCE 
	@$(AS_BIN_PATH)/BR.AS.CCompiler.exe "$(AS_PROJECT_PATH)/Logical/LM/LM.c" -o "$(AS_CPU_PATH)/LM/LM.o"  -T SG4 -B V2.94 -G V2.95.3 -s LM -t "$(AS_TEMP_PATH)" -I "$(AS_PROJECT_PATH)/Logical/LM" "$(AS_TEMP_PATH)/Includes/LM" "$(AS_TEMP_PATH)/Includes" -trigraphs -fno-asm -D _DEFAULT_INCLUDES -D _SG4 -fPIC -O0 -g -nostartfiles -Wall -x c -include "$(AS_CPU_PATH)/Libraries.h" -P "$(AS_PROJECT_PATH)/"

$(AS_CPU_PATH)/LM/matice02.o: \
	$(AS_PROJECT_PATH)/Logical/LM/matice02.c \
	FORCE 
	@$(AS_BIN_PATH)/BR.AS.CCompiler.exe "$(AS_PROJECT_PATH)/Logical/LM/matice02.c" -o "$(AS_CPU_PATH)/LM/matice02.o"  -T SG4 -B V2.94 -G V2.95.3 -s LM -t "$(AS_TEMP_PATH)" -I "$(AS_PROJECT_PATH)/Logical/LM" "$(AS_TEMP_PATH)/Includes/LM" "$(AS_TEMP_PATH)/Includes" -trigraphs -fno-asm -D _DEFAULT_INCLUDES -D _SG4 -fPIC -O0 -g -nostartfiles -Wall -x c -include "$(AS_CPU_PATH)/Libraries.h" -P "$(AS_PROJECT_PATH)/"

-include $(AS_CPU_PATH)/Force.mak 



FORCE: